.a11-box-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
}

.a11-arrow {
    margin-bottom: 3rem;
}

.a11-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.a11-box-image {
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}

.a11-box-text {
    text-align: center;
}

.a11-box-text p {
    color: var(--main-color);
    font-size: 18px;
    font-family: 'GmarketSansM';
    margin-bottom: 10px;
}

.a11-box-text h5 {
    color: #222;
    font-size: 24px;
    font-family: 'GmarketSansB';
}

.a11-bottom {
    color: #fff;
    font-size: 22px;
    font-family: 'GmarketSansB';
    padding: 12px 24px;
    padding-top: 16px;
    border-radius: 30px;
    background-color: var(--main-color);
    margin-top: 4rem;
}

.a11-bottom br {
    display: none;
}


/*==================================================*/
@media (max-width: 1250px) {
    .a11-box-wrapper {
        width: 80%;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 3rem 1rem;
    }

    .a11-arrow {
        margin: 0 auto;
    }

    .a11-bottom {
        padding: 12px 32px;
        padding-top: 15px;
        font-size: 18px;
        line-height: 1.5;
        border-radius: 20px;
        text-align: center;
    }

    .a11-bottom br {
        display: block;
    }
}


@media (max-width: 768px) {
    .a11-box-image {
        height: 90px;
        margin-bottom: 1rem;
    }

    .a11-box-image img {
        width: 80%;
    }

    .a11-box-text p {
        white-space: nowrap;
    }
}


@media (max-width: 550px) {
    .a11-box-wrapper {
        gap: 2rem 10px;
    }

    .a11-box-image {
        height: 70px;
        margin-bottom: 0;
    }

    .a11-arrow {
        width: 10px;
    }
    
    .a11-box-text p {
        font-size: 13px;
    }

    .a11-box-text h5 {
        font-size: 18px;
    }

    .a11-bottom {
        padding: 8px 16px;
        padding-top: 12px;
        font-size: 14px;
        border-radius: 10px;
        margin-top: 3rem;
    }
}


@media (max-width: 450px) {
    .a11-bottom {
        padding: 8px;
        padding-top: 12px;
        width: 80%;
    }

    .a11-bottom br {
        display: none;
    }
}